HP-UX PHSS_21663 : HPSBUX0001-108 Sec. Vulnerability with Aserver (rev. 04)

This script is Copyright (C) 2005-2013 Tenable Network Security, Inc.


Synopsis :

The remote HP-UX host is missing a security-related patch.

Description :

s700_800 11.00 AudioSubsystem June 2000 Periodic Patch :

/opt/audio/bin/Aserver can be used to gain root access.

Solution :

Install patch PHSS_21663 or subsequent.

Risk factor :

High

Family: HP-UX Local Security Checks

Nessus Plugin ID: 16545 (hpux_PHSS_21663.nasl)

Bugtraq ID:

CVE ID: